@charset "euc-kr";


a.account_id { *display:inline; *zoom:1; color:#8dd6ff; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
span.account_id { display:inline-block; *display:inline; *zoom:1; color:#97afdf; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }

/* ¿î¿µÁ¤Ã¥ */
.btn_policy { display:block; position:absolute; top:40px; right:0; }

/* °øÁö»çÇ× */
.Board_Notice { margin-bottom:10px; width:584px; background:#324267 url('../img/common/bg_board_notice.gif') left top no-repeat; z-index:2; }
.Board_Notice li { top:1px; margin:0 10px; padding:7px 0 3px 51px; height:16px; _height:26px; border-bottom:1px solid #405178; z-index:3; }
.Board_Notice li.notice { background:url('../img/common/ico_board_notice.gif') 2px center no-repeat; }
.Board_Notice li.update { background:url('../img/common/ico_board_update.gif') 2px center no-repeat; }
.Board_Notice li a { float:left; margin-top:-2px; width:390px; color:#9FF7FF; z-index:1; }
.Board_Notice li span { float:right; position:relative; top:-1px; color:#4C618B; font-size:11px; font-family:verdana; text-align:center; vertical-align:top; }
.Board_Notice li span.hit { width:50px; position:relative; left:5px; }
.Board_Notice li span.date { width:82x; position:relative; left:-5px; }

.Board_Screen .Board_Notice { margin:0 10px 10px 10px; width:564px; border:1px solid #4A6697; }
.Board_Screen .Board_Notice a { width:370px; }

/* ±âº»Çü ===================== */
.Board_Top { }
.Board_List { margin-top:-10px; width:100%; border:0; border-bottom:1px solid #455b8a; border-collapse:collapse; _table-layout:fixed; }
.Board_List .no { width:70px; text-align:center; }
.Board_List .file { width:12px; }
.Board_List .subject { text-align:left; }
.Board_List .name { width:108px; text-align:left; }
.Board_List .date { width:70px; text-align:center; }
.Board_List .hit { width:63px; text-align:center; }
.Board_List tr.index { position:absolute; left:-10000px; top:-10000000px; _display:none; }
.Board_List td { padding:4px 0 0 0; height:26px; border-bottom:1px solid #546892; vertical-align:middle; text-align:center; _text-align:inherit; }
.Board_List td a { margin-top:4px; }
.Board_List td span { position:relative; top:-2px; font-size:11px; font-family:verdana; vertical-align:middle; }
.Board_List td em { font-size:11px; }
.Board_List td input { position:relative; top:-2px; vertical-align:middle; }
.Board_List span.re { margin-left:3px; position:relative; }
.Board_List .admin { position:relative; top:-1px; _margin-left:20px; }
.Board_List .notice strong a { font-weight:bold; color:#9ff7ff; }
.Board_List .notice .re { font-weight:bold; color:#9ff7ff; }
.Board_List .name a { display:inline-block; _display:inline; width:80px; _width:auto; height:15px; _height:auto; overflow:hidden; }
.Board_List .name a.account_id { font-size:12px; width:85px; }
.Board_List .name span.account_id { font-size:12px; width:85px; }
.Board_List .ico_reply { position:relative; margin:0 5px; }
.Board_List .ico_new { vertical-align:middle; margin:-2px 0 0 5px; }
.Board_List .ico_level { margin:-3px 4px 0 0; width:16px; height:16px; }
.Board_List .ico_mark { margin:-3px 4px 0 0; }
.Board_List div.up { margin:-4px 0 0 6px; padding:0 0 2px 11px; width:29px; _width:40px; font-size:10px; font-family:verdana; letter-spacing:-1px; text-align:center; color:#879FCB; background:url('../img/common/ico_rank_up.gif') left 1px no-repeat; }
.Board_List div.down { margin:-4px 0 0 6px; padding:0 0 2px 11px; width:29px; _width:40px; font-size:10px; font-family:verdana; letter-spacing:-1px; text-align:center; color:#879FCB; background:url('../img/common/ico_rank_down.gif') left 2px no-repeat; }
.Board_List div.none { margin:-4px 0 0 6px; padding:0 0 2px 11px; width:29px; _width:40px; font-size:10px; font-family:verdana; letter-spacing:-1px; text-align:center; color:#879FCB; background:url('../img/common/ico_rank_none.gif') left 6px no-repeat; }
.Board_List div.new { margin:-4px 0 0 6px; padding:0 0 2px 11px; width:29px; _width:40px; font-size:10px; font-family:verdana; letter-spacing:-1px; text-align:center; color:#879FCB; background:url('../img/common/ico_rank_new.gif') left 3px no-repeat; }
table tr.none td { height:auto !important; padding:40px 0 37px 0 !important; }

/* ¹Ì¸®º¸±â */
.preview { display:block; position:absolute; padding:9px 10px 7px 10px; width:300px; color:#667fad; border:1px solid #68799c; background:#26385c; line-height:130%; word-wrap:break-word; word-break:break-all; z-index:100 !important; }

/* °Ë»ö°á°ú */
.Board_List .result td { position:relative; top:-1px; padding:10px 0 10px 23px; height:auto; border-top:1px solid #546892; border-bottom:1px solid #546892; background:#425887 url('../img/common/bg_board_result_top.gif') top repeat-x; }
.Board_List .result .img { float:left; margin:0 15px 0 0; width:114px; height:85px; background:#2B3B5C url('../img/common/bg_board_result_img.gif') left top no-repeat; _display:inline; }
.Board_List .result .img img { position:relative; top:3px; margin:0 auto; width:104px; height:75px; display:block; }
.Board_List .result p { margin:0 10px 0 0; line-height:140%; color:#97AFDF; font-size:11px; text-align:left; }
.Board_List .result p a { color:#97AFDF; font-size:11px; }
.Board_List .result strong, .Board_List .keyword { color:#FFF192; font-weight:bold; font-size:11px; }

/* ·©Å·°ü·Ã */
#Board_Rank_Personal,#Board_Rank_Total,#Board_Rank_Club { margin-top:1; border-top:5px solid #3D517C !important; }
#Board_Rank_Personal .on1 td,#Board_Rank_Total .on1 td,#Board_Rank_Club .on1 td { background-color:#3D517C !important; }

/* °³ÀÎ ÅÍÄ¡´Ù¿î ·©Å· */
#Board_Rank_Personal .num { width:41px; text-align:center; }
#Board_Rank_Personal .ch { width:49px; text-align:left; }
#Board_Rank_Personal .name { width:154px; text-align:left; }
#Board_Rank_Personal .touch { width:78px; text-align:center; }
#Board_Rank_Personal .kill { width:78px; text-align:center; }
#Board_Rank_Personal .club { width:183px; text-align:left;; }
/* °³ÀÎ Á¾ÇÕ ·©Å· */
#Board_Rank_Total .num { width:48px; text-align:center; }
#Board_Rank_Total .ch { width:55px; text-align:left; }
#Board_Rank_Total .name { width:145px; text-align:left; }
#Board_Rank_Total .point { width:80px; text-align:center; }
#Board_Rank_Total .per { width:40px; text-align:center; }
#Board_Rank_Total .kill { width:80px; text-align:center; }
#Board_Rank_Total .club { width:121px; text-align:left; }
/* Å¬·´ ·©Å· */
#Board_Rank_Club .num { width:50px; text-align:center; }
#Board_Rank_Club .ch { width:61px; text-align:left; }
#Board_Rank_Club .club { width:139px; text-align:left; }
#Board_Rank_Club .master { width:132px; text-align:left; }
#Board_Rank_Club .member { width:60px; text-align:center; }
#Board_Rank_Club .point { width:90px; text-align:center; }
#Board_Rank_Club .per { width:50px; text-align:center; }
#Board_Rank_Club .ico_level { margin-left:10px; }

/* ·©Å·TOp3 */
.Board_RankTop3 { margin-bottom:10px; width:584px; height:63px; background:url('../img/rank/bg_rank_top3.gif') left top no-repeat; }
.Board_RankTop3 li { float:left; position:relative; left:135px; top:25px; padding:0 0 0 24px; width:115px; _width:139px; height:14px; overflow:hidden; color:#97AFDF; word-wrap:break-word; }
.Board_RankTop3 li a { color:#97AFDF; }
.Board_RankTop3 li.num1 { font-weight:bold; color:#FFF192; background:url('../img/main/ico_num_1.gif') left 1px no-repeat; }
.Board_RankTop3 li.num1 a { font-weight:bold; color:#FFF192; }
.Board_RankTop3 li.num2 { background:url('../img/main/ico_num_2.gif') left 1px no-repeat; }
.Board_RankTop3 li.num3 { background:url('../img/main/ico_num_3.gif') left 1px no-repeat; }


/* Å×¸¶Çü ===================== */
.Board_Theme .list { position:relative; margin:5px 0 0 0; border:1px solid #516896; min-height:133px; _height:135px; background:#425887 url('../img/common/bg_board_screen2.gif') bottom repeat-x; }
.Board_Theme h5 { margin-bottom:16px; _padding-right:265px; width:582px; height:25px; _height:26px; font-weight:normal; border-bottom:1px solid #516896; background:#263450 url('../img/common/bg_board_subject.gif') top repeat-x; overflow:hidden; }
.Board_Theme h5 a { float:left; margin-top:6px; max-width:220px; height:14px; overflow:hidden; }
.Board_Theme h5 span.no { float:left; margin-right:10px; padding-top:5px; width:54px; height:26px; color:#8098C9; font-size:11px; font-family:verdana; text-align:center; background:url('../img/common/bg_board_subject_bar.gif') right 18px no-repeat; }
.Board_Theme h5 span.re { position:relative; top:5px; _top:3px; margin-left:1px; padding:0; height:14px; font-size:11px; font-family:verdana; color:#8098C9; }
.Board_Theme h5 input { float:left; height:12px; margin:6px 2px 0 -4px; }
.Board_Theme .info { position:absolute; top:0; right:0; width:260px; width/**/:auto; white-space:nowrap; height:27px; overflow:hidden; text-align:right; }
.Board_Theme .info li { float:left; padding:5px 0 0 0; _padding-top:4px; height:27px; font-size:11px; color:#8098C9; background:url('../img/common/bg_board_subject_bar.gif') left 18px no-repeat; text-align:center; }
.Board_Theme .info li a { font-size:11px; color:#8098C9; }
.Board_Theme .info li.name { padding-left:5px; width:110px; line-height:16px; _line-height:20px; overflow:hidden; }
.Board_Theme .info li.name .account_id { width:90px; }
.Board_Theme .info li.date { width:83px; font-family:verdana; }
.Board_Theme .info li.hit { width:55px; font-family:verdana; }
.Board_Theme .info .ico_level { margin-right:4px; vertical-align:middle; _vertical-align/**/:text-bottom; }
.Board_Theme .img { position:absolute; top:38px; left:9px; width:110px; height:85px; background:#101F31 url('../img/common/bg_board_theme_img.gif') left top no-repeat; text-align:center; overflow:hidden; }
.Board_Theme .img img { display:block; position:relative; top:5px; margin:0 auto; width:100px; height:75px; }
.Board_Theme .subinfo { margin:0 0 0 175px; height:28px; border-bottom:1px solid #0B192A; }
.Board_Theme .subinfo li { position:relative; top:7px; margin:0 0 0 7px; font-size:11px; }
.Board_Theme .subinfo li.date { padding:1px 0 0 34px; _padding-top:0; font-size:11px; color:#FFFFFF; font-family:verdana; background:url('../img/news/img_event_date.gif') left top no-repeat; }
.Board_Theme .subinfo li.date em { position:relative; _top:1px; color:#337FAE; font-weight:bold; }
.Board_Theme p { margin:0 0 8px 130px; color:#97AFDF; line-height:140%; }
.Board_Theme p a { color:#97AFDF; }
.Board_Theme .btn_event { padding:0 11px 10px 0; text-align:right; }

.Board_Theme .clubinfo { position:absolute; top:38px; left:9px; padding-top:10px; width:158px; height:76px; _height:86px; background:url('../img/club/bg_club_info.gif') left top no-repeat; }
.Board_Theme .clubinfo li { float:left; margin:0 5px 0 11px; padding:0 0 0 7px; height:18px; white-space:nowrap; font-size:11px; color:#97AFDF; background:url('../img/club/ico_club_info.gif') left 5px no-repeat; overflow:hidden; _display:inline; }


/* ÀÌº¥Æ® °Ô½ÃÆÇ */
#Board_Event .list { min-height:156px; _height:158px; }
#Board_Event h5 a { max-width:300px; text-indent:10px; }
#Board_Event h5 a strong { color:#FFF192; }
#Board_Event .event_fin h5 { color:#8098C9; }
#Board_Event .event_fin h5 a { color:#8098C9; }
#Board_Event .event_fin h5 a strong { color:#8098C9; }
#Board_Event .info { width:190px; width/**/:auto; }
#Board_Event .info li.name { width:45px; }
#Board_Event .img { width:140px; height:108px; background:#101F31 url('../img/common/bg_board_event_img.gif') left top no-repeat; text-align:center; }
#Board_Event .img img { width:130px; height:98px; }
#Board_Event .event_info { margin:0 0 3px 155px; padding:0 0 10px 0; width:424px; background:url('../img/common/bg_board_event_info.gif') left bottom no-repeat; }
#Board_Event .event_info li { margin:0 0 4px 8px; padding:0 0 0 7px; color:#97AFDF; background:url('../img/common/bu_event_info.gif') left 5px no-repeat; }
#Board_Event .event_info li span { position:relative; font-size:11px; font-family:verdana; }
#Board_Event .event_date { margin:0 0 0 155px; height:31px; color:#97AFDF; text-indent:15px; background:url('../img/common/bg_board_event_date.gif') left top no-repeat; }
#Board_Event .event_date span { position:relative; _top:-2px; font-size:11px; font-family:verdana; }
#Board_Event p { margin-left:170px; }

/* º£½ºÆ®Çü */
#Board_Knowhow_Best { margin-bottom:15px; padding-bottom:13px; _height:1%; min-height:1%; border:none !important; background:url('../img/common/bg_board_screen_best.gif') left bottom no-repeat; }
#Board_Knowhow_Best h3 { display:block; margin-bottom:10px; height:33px; }
#Board_Knowhow_Best h3 img { display:block; }
#Board_Knowhow_Best .list { margin:0 20px; border:none; overflow:hidden; }
#Board_Knowhow_Best h5 { margin:0 0 0 115px; padding:0; border:1px solid #485F90; width:429px; height:24px; _height:26px; background:#2C3C5D; }
#Board_Knowhow_Best h5 span.no { padding-top:4px; }
#Board_Knowhow_Best h5 span.re { top:4px; _top:3px; }
#Board_Knowhow_Best .img { top:0; left:0; }
#Board_Knowhow_Best .info { position:static; margin:0 0 0 115px; width:429px; height:24px; _height:25px; border-bottom:1px solid #4D6596; }
#Board_Knowhow_Best .info li { height:24px; background-position:left 17px; }
#Board_Knowhow_Best .info li.name { margin-left:10px; width:274px; background:none; text-align:left; }
#Board_Knowhow_Best p { margin:9px 0 0 125px; }

/* Å¬·´Ã£±â */
#Board_ClubSearch { margin-top:10px; }
#Board_ClubSearch h5 a { _width:318px; max-width:290px !important; color:#FFF192; white-space:nowrap; }
#Board_ClubSearch h5 strong { color:FFF192; }
#Board_ClubSearch .info { width:183px; }
#Board_ClubSearch .info li.master { position:relative; top:3px !important; padding-left:10px; width:173px; _width:183px; text-align:left; }
#Board_ClubSearch .info li.master a { font-weight:bold; color:#8DD6FF; }
#Board_ClubSearch p { margin-left:177px; width:400px; overflow:hidden; }
#Board_ClubSearch a { color:#E7F0FF; }


/* ½ºÅ©¸°¼¦Çü ================= */
.Board_Screen { border:1px solid #516896; background:#425887 url('../img/common/bg_board_screen.gif') top repeat-x; overflow:hidden; }
.Board_Screen .box_in { padding:10px 0 0 0 !important; width:auto !important; _height:1% !important; min-height:1% !important; background:url('../img/common/bg_board_screen2.gif') bottom repeat-x; }
.Board_Screen .list { float:left; position:relative; left:6px; margin-bottom:-1px; width:143px; height:169px; overflow:hidden; text-align:center; }
.Board_Screen .img { width:132px; height:102px; background:#101F31 url('../img/common/bg_board_screen_img.gif') left top no-repeat; text-align:center; overflow:hidden; }
.Board_Screen .img img { display:block; position:relative; top:5px; margin:0 auto; width:122px; height:92px; }
.Board_Screen h5 {position:relative;  margin-top:7px; display:block; width:132px; _height:19px; min-height:19px; font-weight:normal; font-size:11px; color:#FFFFFF; border-bottom:1px solid #4D6596;  white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.Board_Screen h5 input { position:relative; top:-1px; height:12px; vertical-align:middle; }
.Board_Screen h5 a { font-size:11px; color:#FFFFFF; line-height:120%; }
.Board_Screen h5 span { position:relative; top:-1px; font-family:verdana; font-size:11px; margin-left:4px; color:#97AFDF; }
.Board_Screen p {position:relative; margin:8px 4px 0 5px; width:132px; text-align:center; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.Board_Screen p a { font-size:11px; color:#8098C9; }
.Board_Screen p .account_id {position:relative; display:block; width:132px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; text-align:center;}
.Board_Screen .ico_level { position:relative; top:-2px; left:-5px; vertical-align:text-top; }

.ScreenNotice { margin-top:5px; display:block; vertical-align:baseline; }

#Tab_Screen { border-bottom:none; height:29px; }

/* º£½ºÆ®Çü */
#Board_Screen_Best { margin-bottom:15px; padding-bottom:13px; _height:1%; min-height:1%; border:none !important; background:url('../img/common/bg_board_screen_best.gif') left bottom no-repeat; }
#Board_Screen_Best h3 { float:left; display:block; margin-bottom:10px; }
#Board_Screen_Best h3 img { display:block; }
#Board_Screen_Best .list { width:137px; left:18px; }

/* ÀÌº¥Æ®_º£½ºÆ®Çü */
#Board_Screen_BE { margin-bottom:15px; padding-bottom:13px; _height:1%; min-height:1%; border:none !important; background:url('../img/common/bg_board_screen_best.gif') left bottom no-repeat; }
#Board_Screen_BE h3 { float:left; display:block; margin-bottom:10px; }
#Board_Screen_BE h3 img { display:block; }
#Board_Screen_BE .list { width:186px; left:13px; }
#Board_Screen_BE .img { width:172px; height:132px; background-image:url('../img/common/bg_board_screen_event.gif'); }
#Board_Screen_BE .img img { width:162px; height:122px; }
#Board_Screen_BE h5 { border:none; }



#Board_Screen_BE2 { margin-bottom:15px; padding-bottom:13px; _height:1%; min-height:1%; border:none !important; background:url('../img/common/bg_board_screen_best.gif') left bottom no-repeat; }
#Board_Screen_BE2 h3 { float:left; display:block; margin-bottom:10px; }
#Board_Screen_BE2 h3 img { display:block; }
#Board_Screen_BE2 .list { width:186px; height:165px; left:13px; }
#Board_Screen_BE2 .list p {text-align:left; margin:2px 0 5px 0; position:relative; left:-13px;}
#Board_Screen_BE2 .list p a {font-weight:bold; color:#e7f0ff;}
#Board_Screen_BE2 .img { width:172px; height:132px; background-image:url('../img/common/bg_board_screen_event.gif'); }
#Board_Screen_BE2 .img img { width:162px; height:122px; }
#Board_Screen_BE2 h5 { border:none; }




/* Å¬·´ÁÖ°£·©Å· º£½ºÆ® */
#Board_ClubWeek_BE { margin-bottom:13px; _height:1%; min-height:1%; border:none !important; background:url('../img/common/bg_board_rank_best.gif') left bottom no-repeat !important; }
#Board_ClubWeek_BE .list { float:left; position:relative; left:22px; padding:12px 0 0 0; width:136px; height:169px; }
#Board_ClubWeek_BE .img { width:110px; height:110px; background:#101F31 url('../img/rank/bg_clubweek_best.gif') left top no-repeat; }
#Board_ClubWeek_BE .img img { width:100px; height:100px; }
#Board_ClubWeek_BE .img .ico_no1 { position:absolute; top:-1px; left:-1px; width:35px; height:35px; overflow:hidden; text-indent:-1000; z-index:1; background:url('../img/rank/ico_club_no1.gif') left top no-repeat; }
#Board_ClubWeek_BE .img .ico_no2 { position:absolute; top:-1px; left:-1px; width:35px; height:35px; overflow:hidden; text-indent:-1000; z-index:1; background:url('../img/rank/ico_club_no2.gif') left top no-repeat; }
#Board_ClubWeek_BE .img .ico_no3 { position:absolute; top:-1px; left:-1px; width:35px; height:35px; overflow:hidden; text-indent:-1000; z-index:1; background:url('../img/rank/ico_club_no3.gif') left top no-repeat; }
#Board_ClubWeek_BE .img .ico_no4 { position:absolute; top:-1px; left:-1px; width:35px; height:35px; overflow:hidden; text-indent:-1000; z-index:1; background:url('../img/rank/ico_club_no4.gif') left top no-repeat; }
#Board_ClubWeek_BE h5 { height:14px; font-size:12px; color:#97AFDF; border:none; overflow:hidden; }
#Board_ClubWeek_BE a { font-size:12px; color:#97AFDF; line-height:120%; }
#Board_ClubWeek_BE strong a { color:#FFF192; }
#Board_ClubWeek_BE .ready { padding:0 0 15px 0;  text-align:center; }


/* »óÁ¡Çü ================= */
.Board_Shop { margin:0 0 -4px 0; width:585px; overflow:hidden; }
.Board_Shop h3 { position:relative; }
.Board_Shop h3 .btn_more { position:absolute; top:4px; right:6px; overflow:2; }
.Board_Shop .list { position:relative; float:left; top:1px; left:2px; margin-right:-1px; padding:15px 0 11px 0; width:292px; height:151px; _height:125px; background:url('../img/shop/bg_dotline.gif') left bottom repeat-x; }
.Board_Shop .list h5 { margin:0 0 3px 9px; height:15px; color:#9FF7FF; font-weight:normal; }
.Board_Shop .list h5 a { color:#9FF7FF; }
.Board_Shop .list .info { margin:-2px 0 8px 9px; font-size:11px; height:14px; color:#97AFDF; overflow:hidden; }
/* .Board_Shop .list .info { margin:0 0 7px 9px; font-size:11px; height:30px; color:#97AFDF; overflow:hidden; } */
.Board_Shop .list .item { position:relative; float:left; margin:0 0 0 9px; width:87px; height:87px; background:url('../img/shop/bg_shop_item.gif') left top no-repeat; _display:inline; }
.Board_Shop .list .item img { position:relative; top:4px; left:4px; display:block; width:75px; height:75px; }
.Board_Shop .list .money { margin:16px 0 5px 0; padding:1px 0 0 17px; width:130px; height:14px; white-space:nowrap; color:#FFFFFF; font-size:11px; overflow:hidden; background:url('http://file.pmang.kr/images/pmang/nabi/common/ico_price.gif') left top no-repeat; }
.Board_Shop .list select { margin:5px 0 4px 0; width:90px; }
.Board_Shop .list .type { float:left; margin:5px 0 0 3px; }
.Board_Shop .list .type li { height:24px; vertical-align:top; }
.Board_Shop .list .type em { float:left; margin:4px 0 0 0; width:30px; font-weight:bold; color:#e7f0ff; font-size:11px; }
.Board_Shop .list .type select { float:left; margin:0; width:152px; }
.Board_Shop .list .type .money { float:left; margin:3px 0 0 0; }
.Board_Shop .list .btn_shop { float:left; margin:5px 0 0 33px; }
.Board_Shop .list .ico_hot { position:absolute; top:-1px; left:-1px; width:31px; height:31px; overflow:hidden; text-indent:-1000; z-index:1; background:url('../img/shop/ico_item_hot.gif') left top no-repeat; }
.Board_Shop .list .ico_new { position:absolute; top:-1px; left:-1px; width:31px; height:31px; overflow:hidden; text-indent:-1000; z-index:1; background:url('../img/shop/ico_item_new.gif') left top no-repeat; }
.Board_Shop .list .ico_event { position:absolute; top:-1px; left:-1px; width:31px; height:31px; overflow:hidden; text-indent:-1000; z-index:1; background:url('../img/shop/ico_item_event.gif') left top no-repeat; }
.Board_Shop .ready { width:584px; height:151px; background:url('../img/shop/bg_ready.gif') no-repeat; }
.Board_Shop .construction { width:584px; height:200px; background:url('../img/shop/bg_construction.gif') no-repeat; }

/* »óÁ¡ Hot&New */
#Board_Shop_Hot { margin:0; height:193px; background:url('../img/shop/bg_shop_hot.gif') left 28px no-repeat; }
/* #Board_Shop_Hot { margin:0; height:209px; background:url('../img/shop/bg_shop_hot_n.gif') left 28px no-repeat; } */
#Board_Shop_Hot .list { background:none; width:195px; }
#Board_Shop_Hot .list h5 { margin:0 0 1px 15px; color:#FFF192; }
#Board_Shop_Hot .list h5 a { color:#FFF192; }
#Board_Shop_Hot .list .info { margin:0 0 7px 15px; }
#Board_Shop_Hot .list .item { background:url('../img/shop/bg_shop_item_hot.gif') left top no-repeat; }
#Board_Shop_Hot .list .money { width:93px; color:#273A63; }

/* »óÁ¡ Hot&New */
#Board_Shop_Best { margin:0 0 30px 0; height:348px; background:url('../img/shop/bg_shop_best.jpg') left 28px no-repeat; }
/* #Board_Shop_Best { margin:0 0 30px 0; height:380px; background:url('../img/shop/bg_shop_best_n.jpg') left 28px no-repeat; } */
#Board_Shop_Best .list { height:157px; background:none; }
#Board_Shop_Best .list h5 { margin:0 0 1px 15px; color:#FFF192; }
#Board_Shop_Best .list h5 a { color:#FFF192; }
#Board_Shop_Best .list .info { margin:0 0 12px 15px; }
#Board_Shop_Best .list .item { background:url('../img/shop/bg_shop_item_hot.gif') left top no-repeat; }
#Board_Shop_Best .list .money { color:#273A63; }
#Board_Shop_Best .list .type em { color:#273a63; }



/* ÀÐ±â ======================= */
.Board_Read { width:100%; }
.Board_Read .subject { padding-top:7px; width:100%; height:20px; _height:29px; border:1px solid #516896; font-size:12px; font-weight:bold; color:#FFF192; background:#263450 url('../img/common/bg_board_subject.gif') left top repeat-x; }
.Board_Read .subject span { float:left; margin:0 15px 0 0; padding:0 15px; height:20px; color:#8098C9; font-weight:normal; background:url('../img/common/bg_board_subject_bar.gif') right 13px no-repeat; vertical-align:middle; }
.Board_Read .info { position:relative; width:100%; _height:31px; min-height:31px; background:url('../img/common/bg_board_info.gif') bottom repeat-x; text-align:right; }
.Board_Read .info li { position:relative; top:6px; padding:0 10px 0 10px; white-space:nowrap; display:inline; font-size:11px; font-family:verdana,µ¸¿ò; color:#8098C9; text-align:left; background:url('../img/common/bg_board_info_bar.gif') left 3px no-repeat; }
.Board_Read .info li.name { float:left; margin:0 0 0 15px; letter-spacing:-1px; padding:0 0 3px 0; color:#8DD6FF; background:none; }
.Board_Read .info li.name a { position:relative; color:#8DD6FF; }
.Board_Read .info li.name em { font-family:verdana; font-size:11px; font-weight:bold; }
.Board_Read .info li.name .ico_level { margin:0 3px 0 2px; vertical-align:top; position:relative; top:-1px; left:1px; }
.Board_Read .info li.name .account_id { width:230px; }
.Board_Read .info li.date { background:none; }
.Board_Read .info li.hit { padding-right:15px; }
.Board_Read .info .basic { height:26px; }
.Board_Read .info .option { margin:0 15px; height:27px; border-top:1px solid #516896; text-align:left; overflow-x:hidden; }
.Board_Read .info .option li { position:relative; left:-11px; top:7px; float:left; width:145px; font-family:µ¸¿ò; background:url('../img/common/bg_board_info_bar.gif') left 1px no-repeat; }
.Board_Read .info .option li span { position:relative; top:-2px; margin:0 2px 0 0; font-size:11px; font-family:verdana; line-height:9px; vertical-align:middle; }
.Board_Read .info .option li .ico_level { position:relative; top:-3px; margin-right:4px; vertical-align:top; }
.Board_Read .info .option li a { font-size:11px; font-family:µ¸¿ò; color:#8098C9; }
.Board_Read .btn_score { position:absolute; margin-top:-23px; right:15px; }
.Board_Read .btn_option { position:absolute; margin-top:-23px; right:15px; }
.Board_Read .coprint { padding:10px 10px 5px 0; }
.Board_Read .coprint ul {text-align:right;}
.Board_Read .coprint li {margin-left:2px;display:inline;font-size:0;}
.Board_Read .coprint img {vertical-align:top;}
.Board_Read .coprint .url a {font-size:11px;font-family:verdana;color:#8098C9;}
.Board_Read .txt { margin:0 10px; padding:20px 10px; line-height:1.6; }
.Board_Read .txt td { vertical-align:middle; padding:3px 0 1px 0; line-height:1.6; }
.Board_Read .txt ul { padding-left:8px;list-style-type:disc; }
.Board_Read .txt ol { padding-left:8px;list-style-type:decimal; }

/* »ç¾çºÐ¼®±â */
.tbl_spec { margin:25px auto 30px auto; text-align:center; }
.tbl_spec table { width:490px; border:1px solid #647eaf; }
.tbl_spec th { white-space:nowrap; }
.tbl_spec th,
.tbl_spec td { padding:2px 10px 0 10px !important; height:24px; line-height:1.4 !important; vertical-align:middle; border:1px solid #647eaf; font-size:11px; color:#bfd6ff; text-align:left; background:#4b6295; }

/* SNS ¿¬µ¿ */
.sns_link { margin-top:15px;text-align:right; }
.sns_link ul { float:right;margin-bottom:16px;zoom:1;overflow:hidden; position:relative;left:14px;}
.sns_link li { float:left;list-style:none; }
.sns_link li em { padding-right:5px;letter-spacing:-1px;font-size:11px;color:#97afdf; }
.sns_link li a { float:left;margin-left:3px;display:block; }
.sns_link li p { float:left;margin-left:2px;margin-right:4px;padding-right:2px;background:url(../img/common/bg_sns_r.gif) right top no-repeat;font-size:10px;font-family:verdana; }
.sns_link li span { padding:0 4px 0 10px;_width:1px;height:16px;background:url(../img/common/bg_sns.gif) no-repeat;white-space:nowrap;color:#a0a0a0;display:block; }
.sns_link li strong { color:#333333; }


/* ¾²±â ======================= */
.Board_Write { width:100%; }
.Board_Write .subject { padding:6px 0 0 50px; height:26px; _height:32px; border:1px solid #4B618F; background:#2B3A59 url('../img/common/img_board_write_title.gif') 8px 10px no-repeat; }
.Board_Write .subject .BoardInput input { width:523px; }
.Board_Write .option { padding-right:20px; height:34px; background:url('../img/common/bg_board_info.gif') bottom repeat-x; text-align:right; overflow:hidden;  }
.Board_Write .option img { margin:4px 0 0 0; vertical-align:middle; }
.Board_Write .option img.btn_paint { margin-right:10px; }
.Board_Write .option input { margin:3px 0 0 5px; vertical-align:middle; }
.Board_Write .option label { position:relative; top:2px; _top:5px; _top/**/:4px; margin:2px 0 0 3px; vertical-align:middle; font-size:11px; color:#8098C9; }
.Board_Write .write { margin:7px 0 0 0; border:1px solid #202F4E; background:#2C3C5D; overflow:hidden; }
.Board_Write .write .editer { background:#E7E7E7; }
.Board_Write .write textarea { padding:10px; width:582px; height:307px; border-top:1px solid #202F4E; background:#2C3C5D; line-height:140%; overflow:auto; }
.Board_Write .findlove { position:absolute; margin-top:-28px; padding-left:50px; background:url('../img/common/img_board_sub_category.gif') 10px center no-repeat; }

.system { margin:10px 0 0 0; }
.system input { position:relative; top:1px; }
.system label { letter-spacing:-1px;font-size:11px; }
.system p { letter-spacing:-1px;font-size:11px; }
.system .noti { padding:15px 0 0 3px;text-decoration:underline; }


/* ²¿¸®±Û ===================== */
.Board_Memo { width:100%; }
.Board_Memo h5 { padding:7px 0 0 10px; height:19px; _height:26px; font-weight:normal; color:#8098C9; background:url('../img/common/bg_board_memo.gif') left top no-repeat; }
.Board_Memo h5 a { padding:0 19px 0 0; color:#8098C9; font-weight:bold; background/**/:url('../img/common/ico_board_memo.gif') right top no-repeat; }
.Board_Memo h5 span { margin:0 0 0 10px; padding:0 0 0 11px; background:url('../img/common/img_board_memo_bar.gif') left 1px no-repeat; }
.Board_Memo h5 .btn_recom { position:relative; top:-3px; margin:0 0 0 5px; padding:0; background:none; vertical-align:top; }
.Board_Memo .list { padding:2px 0 0 0; width:100%; overflow:hidden; }
.Board_Memo .list li { float:left; padding:7px 0 6px 0; width:100%; min-height:30px; border-bottom:1px solid #546892; }
.Board_Memo .list li em { float:left; margin:1px 0 0 10px; width:120px; font-style:normal; font-size:11px; color:#8DD6FF; }
.Board_Memo .list li em a { font-size:11px; color:#8DD6FF; }
.Board_Memo .list li em span { font-size:11px; }
.Board_Memo .list li em .account_id { width:90px; }
.Board_Memo .list li em .ico_level { position:relative; top:-3px; margin-right:6px; vertical-align:text-top; }
.Board_Memo .list li p { float:left; width:345px; font-size:11px; color:#97AFDF; line-height:130%; }
.Board_Memo .list li span.date { float:right; margin-right:10px; font-size:11px; color:#6880B0; }
.Board_Memo .list .btn_delete { margin:-2px 0 0 4px; }
.Board_Memo .Board_Page { background:none; padding-top:0; }
.Board_Memo .Board_Page a { color:#8098C9; }
.Board_Memo .add { margin-top:4px; padding:5px 0 0 50px; height:28px; _height:34px; border:1px solid #4B618F; background:#2B3A59 url('../img/common/img_board_memo_write.gif') 8px 10px no-repeat; }
.Board_Memo .add .BoardInput input { width:466px; }


/* °Ô½ÃÆÇ ÆäÀÌÁö ============== */
.Board_Page { margin-top:10px; padding-top:3px; width:100%; height:19px; _height:22px; color:#4c618b; font-size:11px; font-family:verdana; background:url('../img/common/bg_board_page.gif') left top no-repeat; text-align:center; }
.Board_Page a { margin:0 2px; color:#4c618b; font-size:11px; font-family:verdana; }
.Board_Page strong { font-size:12px; color:#deff00; }
.Board_Page img { vertical-align:baseline; position:relative; margin:0 10px; }

/* °Ô½ÃÆÇ ÇÏ´Ü ================ */
.Board_Bottom { margin-top:10px; height:34px; border:1px solid #4b618f; background:#2b3a59; }
.Board_Bottom select { position:relative; top:0; vertical-align:middle; }
.Board_Bottom .search { float:left; padding:7px 0 0 7px; }
.Board_Bottom .search .BoardInput { position:relative; top:-2px; _top:-1px; }
.Board_Bottom .search .BoardInput input { vertical-align:middle; }
.Board_Bottom .search .btn_search { margin-top:-2px; }
.Board_Bottom .search .msg { position:relative; top:-3px; left:3px; vertical-align:bottom; }
.Board_Bottom .button { float:right; padding:5px 5px 0 0; }
.Board_Bottom .button select { position:relative; top:2px; }

/* ¹öÆ°ºÎ ====================== */
.BoardBtn { position:relative; margin:10px 0 0 0; padding:8px 11px 0 0; height:22px; _height:30px; text-align:center; background:url('../img/common/bg_board_button.gif') left top no-repeat; }
.BoardBtn_Read { position:relative; margin:10px 0 0 0; padding:8px 11px 0 0; height:22px; _height:30px; text-align:right; background:url('../img/common/bg_board_button.gif') left top no-repeat; }
.BoardBtn_PrevNext { position:absolute; top:9px; left:10px; }
.BoardBtn_PrevNext a { display:block; float:left; margin-right:5px;  }

.BoardBtn input { position:relative; top:2px; width:12px; height:12px; }
.BoardBtn label { position:relative; top:3px; _top:4px; margin:0 15px 0 4px; color:E7F0FF; font-size:11px; }

/* »ç¿ëÀÚ ÆË¾÷ */
.userMenu       { position:absolute; padding:2px; border:solid 1px #2C4865; background-color:#000000; filter:progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#111111,strength=3);color:#000000; z-index:33 !important; }
.userMenu td    { padding:3px 10px 0px 5px; background-color:#03070E;font-weight:normal;cursor:hand; vertical-align:middle; }
.userMenu .over { background-color:#101F31; color:#FFFFFF; }
.userMenu .udActivate { background-color:#101F31; color:#FFFFFF; }
.userMenu .udDeactivate { background-color:#03070E; }




/* FAQ ¸®½ºÆ® ============ */
.Board_Faq { margin:8px 0 0 0; overflow:hidden; }
.Board_Faq li { position:relative; top:1px; border-bottom:1px solid #546892; height:26px; }
.Board_Faq li em { float:left; position:relative; top:6px; _top:4px; width:52px; text-align:center; font-size:11px; font-style:normal; font-family:verdana; }
.Board_Faq li a { float:left; margin:6px 0 0 0; height:14px; overflow:hidden; max-width:522px; }
.Board_Faq li.on a { font-weight:bold; color:#FFF192; }
.Faq_1n1 { margin-top:5px; }

/* ´äº¯ */
.Board_Faq_Answer { padding:0 0 19px 0; background:url('../img/support/bg_faq_answer_bottom.gif') left bottom no-repeat; }
.Board_Faq_Answer h5 { display:block; padding:19px 20px 6px 28px; font-weight:bold; background:url('../img/support/bg_faq_answer_top.gif') left top no-repeat; }
.Board_Faq_Answer h5 strong { color:#FFF192; }
.Board_Faq_Answer .txt { margin:10px 20px 0 28px; color:#97AFDF; line-height:140%; }

body.S4_Faq { background:#455B8A none; }
body.S4_Faq .container { }


/* ÆË¾÷Çü */
.Board_Pop { border:1px solid #3B517E; border-width:1px 1px 0 0; }
.Board_Pop th { padding:3px 10px 0 10px; background:#243351; border:1px solid #3B517E; border-width:0 0 1px 1px; font-size:11px; font-weight:bold; color:#677FB1; text-align:left; vertical-align:middle; }
.Board_Pop td { padding:4px 10px 3px 10px; height:21px; _height:28px; background:#2C3D60; border:1px solid #3B517E; border-width:0 0 1px 1px; font-size:11px; color:#738CBC; vertical-align:middle; }
.Board_Pop td strong { color:#9FF7FF; font-size:11px; }



/* Input Form ============= */
.TableInput { width:584px; _width:586px; border-collapse:separate; }
.TableInput th { position:relative; left:-3px; margin:0 7px 3px 0; height:26px; border:1px solid #576E9F; background:url('../img/support/bg_email_index.jpg') left bottom no-repeat; vertical-align:top; }
.TableInput th img { display:block; }
.TableInput td { padding:5px 9px 3px 9px; position:relative; left:1px; width:495px; border:1px solid #7591C5; background:#5A72A6; }
.TableInput textarea { width:468px; }
.TableInput .info { margin:5px 5px 0 5px; font-size:11px; letter-spacing:-1px; line-height:130%; }
.TableInput .check { position:relative; margin:5px 0; padding-left:18px; _padding-top:2px; }
.TableInput .check input { position:absolute; top:0; left:0; _left:-18px; height:12px; width:12px; }
.TableInput .check label { font-size:11px; line-height:130%; }
.TableInput .box_notice { margin:5px 0 0 0; padding:8px 9px 5px 9px; border:1px solid #647EAF; font-size:11px; color:#97AFDF; background:#324267; letter-spacing:-1px; line-height:150%; }
.TableInput .box_notice a { font-size:11px; color:#FF5A00; }

/* Info Form ============= */
.TableInfo { widows:584px; border-top:1px solid #6B82AF; border-left:1px solid #6B82AF; }
.TableInfo tr { border-right:1px solid #6279A4; border-bottom:1px solid #6279A4; background:#2F4064; }
.TableInfo td { padding:5px 0 3px 0; height:28px; border-right:1px solid #92ACDD; border-bottom:1px solid #92ACDD; background:#7590C5; }
.TableInfo td.sub_index { border-bottom-color:#6B82AF; border-right:none; background:#4B6295; text-align:center; }

/* ¹®ÀÇ¸ÞÀÏ */
.support_email_info { }
#Input_Email { margin:7px 0; }
#Input_Email select { vertical-align:middle; }
#Input_Email tr.id td { font-weight:bold; }
#Input_Email tr.email .BoardInput { width:106px; }
#Input_Email tr.subject input { width:468px; }
#Input_Email tr.text textarea { margin:3px 0 5px 0; height:120px; }
#Input_Email tr.file input { width:468px; }
#Input_Email tr.pc textarea { height:85px; }








